@charset "utf-8";
/* CSS Document */

@charset "utf-8";
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-text-size-adjust: none;
}
input:focus,button:focus {
  outline:none;
}
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #424242;
	line-height: 1.4em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FFFFFF;
	font-size: 85%;
	letter-spacing: 0.15em;
	word-wrap: break-word;
}
img {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-style: none;
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
ul ,li{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	width: 100%;
}
.base_table {
width:auto;
display:table;
}
.base_table > li {
width:auto;
display:table-row;
}
.base_table > li > div {
width:auto;
display:table-cell;
}
.base_table > li > div:nth-child(1) {
white-space: nowrap;
}
a {
	text-decoration: none;
	color: #424242;
}
a:hover {
	text-decoration: underline;
}

p {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.career_count {
	margin-top: 20px;
    position: relative;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    color: #FFFFFF;
}
.career_count .table {
	display: table;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
text-shadow:2px 2px 3px #000000;
}
.career_count .table .cell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.career_count .table .cell .name {
    font-weight: bold;
    font-size: 140%;
    display: block;
    line-height: 1em;
}
.career_count .table .cell .rate {
    font-size: 500%;
    display: block;
    line-height: 1em;
    margin-top: 10px;
    letter-spacing: 0px;
}
.career_count .table .cell .rate .unit {
    font-size: 60%;
    line-height: 1em;
}
#res_check {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	position: fixed;
	top: 0%;
	left: 0%;
	z-index: 1000;
	opacity: 0;
}
#main #left #over_view *:last-child {
	margin-bottom: 0px;
}

#container {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 58px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    display: block;
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    z-index: 10;
}
.more {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 80%;
	background-color: #898989;
	text-align: center;
	line-height: 1.3em;
	width: 170px;
}
.more.none {
	background-color: #999999;
	opacity: 0.7;
}
.more > a,
.more > div {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 9px;
	padding-left: 30px;
	text-align: center;
	color: #FFFFFF;
	display: table;
	width: 100%;
}
.more > a:after {
	content: url(../common/0yaji8.png);
	display: table-cell;
	padding-left: 5px;
	vertical-align: middle;
	width: 12px;
}
.more:hover {
	background-color: #999999;
}
/***********************************************************/
.more_list {
    display: table;
    margin-top: 20px;
}
.more_list .more{
    width: 100%;
    text-align: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
.more_list .more + .more {
    margin-top: 10px;
}
.more_list .more a {
    text-align: left;
    background-color: #5C4A98;
}
/***********************************************************/
#main {
	display: table;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	max-width: 1012px;
}
#youtube_area {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	height: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: fixed;
	top: 0%;
	left: 0%;
	z-index: 10000;
	background-color: rgba(0,0,0,0.80);
	display: none;
	background-image: url(../course/images/3_1batsu.png);
	background-repeat: no-repeat;
	background-position: 95% 5%;
	background-size: 50px auto;
}
#youtube_area > .player_box {
	position: absolute;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	overflow: hidden;
	top: 0%;
	left: 0%;
}
#youtube_area > .player_box > div {
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	display: none;
}
#pan_navi {
	width: 94%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	max-width: 1012px;
	font-size: 80%;
	display: none;
}
#pan_navi > ul {
	width: 100%;
	display: table;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#pan_navi > ul > li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	float: left;
	width: auto;
}
#pan_navi > ul > li:nth-child(n+2):before    {
	content: ">";
	margin-right: 10px;
	margin-left: 10px;
}

#main_image .violet {
	height: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: rgba(109,92,163,0.80);
	position: absolute;
	top: 0%;
	left: 0%;
	display: table;
}
#main_image .violet span {
	display: table-cell;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	vertical-align: middle;
}
#main_image .violet span img {
	width: auto;
	height: 149px;
}
#left > *:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom-style: none;
}
#left .block:nth-child(1) {
	margin-top: 30px;
}


/**********************************************/
.table_area{
	margin-top: 20px;
	overflow: auto;
	/*white-space: nowrap;*/
	width: 200px;
	display: block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	overflow-x: scroll;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
}
.table_area::-webkit-scrollbar{ /* スクロールバー全体 */
    width: 10px;
}

.table_area::-webkit-scrollbar-thumb{ /* スクロールバーのある部分 */
    background: #CECECE;
    border-radius: 10px;
}
.table_area::-webkit-scrollbar-track-piece:start{ /* スクロールバーが表示されてない部分（前） */
    background: #EEEEEE;
}
.table_area::-webkit-scrollbar-track-piece:end{ /* スクロールバーが表示されてない部分（後ろ） */
    background: #EEEEEE;
}
.table_area > table {
	border-collapse: collapse;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
}
.table_area > table tr th , .table_area table tr td{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #CECECE;
	font-weight: normal;
	font-size: 80%;
	width: auto;
	white-space: nowrap;
	line-height: 1.3em;
}
.table_area > table tr th {
	background-color: #E0DCEA;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.table_area > table tr .align_le {
	text-align: left;
}
.table_area > table tr .align_ce {
	text-align: center;
}
.table_area > table tr .align_ri {
	text-align: right;
}
.align_ce2 {
	text-align: center;
}
/*********************************************/
@keyframes loading_off {
    0% {opacity: 1;top: 0px;}
    99% {opacity: 0;top: 0px;}
    100% {top: -100vh;}
}
#loading {
	width: 100%;
	height: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: table;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: fixed;
	top: 0%;
	left: 0%;
	background-color: #FFFFFF;
	z-index: 100000;
}
#loading > div {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#loading > div > img {
	width: 50px;
}
#loading.off {
    top: -100vh;
    opacity: 0;
	animation-name: loading_off;
	animation-duration: 0.3s;
	overflow-y: hidden;
	overflow-x: hidden;
}
/*********************************************/
#left > .block {
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 1px solid #CECECE;
}
@media only screen and (max-width: 480px){
  #left > .block.nyushi_pickup {
    padding-bottom: 30px;
  }
}
#left > .block:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom-style: none;
}
/**********************************************/
.atte_list {
	display: table;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
}
.atte_list > li {
	display: table-row;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 1.7em;
}
.atte_list > li:before {
	content: "※";
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: table-cell;
	vertical-align: top;
}
#left .block .table2 {
    width: 100%;
    display: table;
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-collapse: collapse;
}
/**学部別テキスト色********************************************/
/**文学部**/
.cc1 {
	color: #EB6E8F;
}
/**教育学部**/
.cc2 {
	color: #F28476;
}
/**心理学部**/
.cc3 {
	color: #F59231;
}
/**現代ビジネス学部**/
.cc4 {
	color: #83C062;
}
/**家政学部**/
.cc5 {
	color: #32BDBD;
}
/**薬学部**/
.cc6 {
	color: #21C1F1;
}
/**看護学部**/
.cc7 {
	color: #689BD0;
}
/**短期大学**/
.cc8 {
	color: #9D78B2;
}
/**大学院**/
.cc9 {
	color: #B7687B;
}
/**********************************************/


#youtube {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

#youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe {
    position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
.table_line {
    background-image: url(/common/line.svg);
    background-size: 100% 100%;
}
.table_line2 {
    background-image: url(/common/line2.svg);
    background-size: 100% 100%;
}

/***********************************************/
.anchor_slide {
    display: none;
}
/*2020/01***************************************/
dl.dl_list ,dl.dl_list dt,dl.dl_list dd{
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    display: block;
}
dl.dl_list dt {
    font-size: 80%;
    margin-bottom: 10px;
    line-height: 1.6em;
}
dl.dl_list dt:before {
    content: "◆";
}
dl.dl_list dd {
    margin-left: 1em;
}
dl.dl_list dd p {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-size: 80%;
}
dl.dl_list dd p + ul {
    font-size: 80%;
    padding-left: 1em;
}
dl.dl_list dd + dt {
    margin-top: 20px !important;
}
dl.dl_list dd ul li   {
    margin-top: 10px;
}
dl.dl_list dd ul li a {
    line-height: 1.6em;
}

#side_menu .side_menu_open {
    display: none;
}


/***********************************************/
@media print, screen and (min-width: 640px) {
.career_count .table .cell .name {
    font-size: 240%;
    line-height: 1em;
}
.career_count .table .cell .rate {
    font-size: 1000%;
    line-height: 1em;
}
}
/***********************************************/
@media print, screen and (min-width: 1012px) {

.career_count {
	margin-right: 30px;
}
#res_check {
	top: 10px;
	left: 10px;
}
#container {
    padding-top: 108px;
}

#main {
}
#main > div {
	display: table-cell;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: top;
}
#left {
	width: 782px;
	padding-right: 15px;
	line-height: 2em;
}
#side_menu {
	width: 230px;
}

#main_image .violet {
	padding-left: 134px;
	text-align: left;
}
#main_image .violet span img {
	width: 228px;
	height: auto;
}
#pan_navi {
	display: block;
}
#left .block:nth-child(1) {
	margin-top: 0px;
}
#left > .block {
	margin-right: 30px;
}
.text_center {
	text-align: center;
}
.more {
	margin-left: 0px;
}
/***********************************************************/
.more_list .more{
    width: 49%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    float: left;
}
.more_list .more:nth-child(2)  {
    margin-top: 0px;
}

.more_list .more:nth-child(odd) {
    clear: both;

}
.more_list .more:nth-child(even) {
    float: right;
}
.more_list .more a:hover{
    background-color: #9889C5;
}
/***********************************************************/
.table_area {
	width: 100%;
	overflow-x: auto;
}
.table_area > table  {
	width: 100%;
	display: table;

}

.table_area::-webkit-scrollbar{ /* スクロールバー全体 */
    display:none;
}
.table_area > table tr th, .table_area table tr td {
	white-space: normal;
}

.table_area > table tr .nowrap {
	white-space: nowrap;
}
/********************************************/
.anchor_slide {
    display: block;
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.anchor_slide > a {
    display: table;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    width: auto;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-size: 80%;
    background-color: #CECECE;
    color: #FFFFFF;
}
.anchor_slide > a:hover {
    opacity: 0.8;
}
.anchor_slide > a >span   {
    display: table-cell;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    vertical-align: middle;
    width: 100px;
    text-align: center;
}
.anchor_slide > a >span:last-child {
    width: auto;
}

.anchor_slide > a >span > img {
    width: 11px;
}
.anchor_slide > a >span > img:nth-child(2) {
    display: none;
}
.anchor_slide > a >span + span {
    padding-left: 5px;
}
.anchor_slide > a >span:nth-child(2) {
    display: none;
}
.anchor_slide .slide  {
    display: table;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    border-collapse: collapse;
}
.anchor_slide .slide > div {
    display: table-cell;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 15px;
    padding-left: 0px;
    width: auto;
    vertical-align: middle;
    border-bottom: 1px solid #CECECE;
    border-top: 1px solid #CECECE;
}
.anchor_slide .slide > .next, .anchor_slide .slide > .back {
    width: 44px;
}
.anchor_slide .slide > .main {
    position: relative;
    overflow-y: hidden;
    overflow-x: hidden;
}
.anchor_slide .slide > .main ul {
    display: table;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    position: absolute;
    top: 24px;
    left: 0px;
    border-collapse: collapse;
}
.anchor_slide .slide > .main ul li {
    display: table-cell;
    white-space: nowrap;
    vertical-align: middle;
    padding-left: 20px;
    padding-right: 20px;
    width: auto;
}
.anchor_slide .slide > .main ul li + li {
    border-left: 1px solid #CECECE;
}

.anchor_slide .slide > .main ul li a {
    display: table;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.anchor_slide .slide > .main ul li a p {
    display: table-cell;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: auto;
    vertical-align: middle;
    line-height: 1.5em;
}
.anchor_slide .slide > .main ul li a p + p {
    padding-left: 15px;
}

.anchor_slide .slide > .main ul li a p:nth-child(1) img {
    width: 70px;
}
.anchor_slide .slide > .main ul li a p span {
    display: block;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    white-space: nowrap;
}
.anchor_slide .slide > .main ul li a p span:nth-child(1) {
    font-size: 80%;
}
.anchor_slide .slide > .main ul li a p span:nth-child(2) {
    font-weight: bold;
}
.anchor_slide .slide > .main ul li a p span:nth-child(3) {
    font-size: 70%;
    line-height: 1.3em;
}
.anchor_open {

}
.anchor_open > a > span:nth-child(1)  {
    display: none;
}
.anchor_open > a > span:nth-child(2) {
    display: table-cell;
}
.anchor_open > a >span > img:nth-child(1) {
    display: none;
}
.anchor_open > a >span > img:nth-child(2) {
    display: block;
}
.anchor_open .slide > .next  , .anchor_open .slide > .back{
    display: none;
}
.anchor_open .slide > .main {
    display: block;
    position: static;
}
.anchor_open .slide > .main ul {
    position: static;
    width: 100%;
}
.anchor_open .slide > .main ul li {
    display: block;
    width: 33.3333%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
    white-space: normal;
}
.anchor_open .slide > .main ul li + li {
    border-left-style: none;
}
.anchor_open .slide > .main ul li:nth-child(3n+1)  {
    clear: both;
}
.anchor_open .slide > .main ul li:nth-child(n+4) {
    margin-top: 20px;
}

.anchor_open .slide > .main ul li a {
    width: 100%;
}
.anchor_open .slide > .main ul li a p {
    vertical-align: top;
    padding-right: 20px;
}
.anchor_open .slide > .main ul li a p:nth-child(1) {
    width: 70px;
    padding-right: 0px;
}
.anchor_open .slide > .main ul li a p span {
    white-space: normal;
}
/********************************************/
.more.more_left {
margin-left: 0px !important;
}
/*2020/01************************************/
dl.dl_list dt {
    margin-bottom: 0px;
}
dl.dl_list dd p {
    margin-bottom: 0px;
}
/********************************************/

/*2020.09************************************/
/*
#left {
	width: 100%;
}
*/
.grid_area{
	margin-left: auto;
	margin-right: auto;
}
/*
#side_menu {
    position: fixed;
    top: 106px;
    right: -330px;
    max-height: calc(100vh - 106px);
    z-index: 1000;
    transition: 0.3s all;
    display: block;
    width: 330px;
    border-left: 1px solid #B3B3B3;
    border-right: 1px none #B3B3B3;
    border-bottom: 1px solid #B3B3B3;
    border-top: 1px none #B3B3B3;
    height: 100%;
	transition: 0.3s all;
}
#side_menu.small {
	top: 75px;
	max-height: calc(100vh - 75px);
	transition: 0.3s all;
}
#side_menu.active {
    right: 0px;
	transition: 0.3s all;
}
*/
#local_navi {
    overflow-y: auto;
    height: 100%;
}
#local_navi > li {
    margin-top: 0px !important;
    border-bottom: 1px solid #B3B3B3;
}
#local_navi > .bungaku >a > span,
#local_navi > .shodou>a > span,
#local_navi > .english>a > span,
#local_navi > .jidou>a > span,
#local_navi > .shinri>a > span,
#local_navi > .social>a > span,
#local_navi > .business>a > span,
#local_navi > .s-international>a > span,
#local_navi > .public > a > span,
#local_navi > .life>a > span,
#local_navi > .dietetics>a > span,
#local_navi > .modeling>a > span,
#local_navi > .pharmacy>a > span,
#local_navi > .nursing>a > span,
#local_navi > .nurse>a > span,
#local_navi > .graduateschool>a > span,
#local_navi > li.local_top > a{
    border-right-style: none !important;
    border-left-style: none !important;
    border-top-style: none !important;
}
/*
#side_menu .side_menu_open {
    display: table;
    position: absolute;
    top: 0px;
    background-color: #5D4A98;
    color: #FFFFFF;
    line-height: 1em;
    left: -30px;
    font-size: 0px;
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    width: 30px;
}
#side_menu .side_menu_open span {
    display: table-cell;
}

#side_menu .side_menu_open span img {
    width: 10px;
}
#side_menu .side_menu_open span img.close {
    display: none;
}
#side_menu.active .side_menu_open span img.close {
    display: block;
}
#side_menu.active .side_menu_open span img.open {
    display: none;
}
*/




/********************************************/
}



